body {

    /*background-size: 100% auto;*/
    /*background-size: cover;*/
    /*background-position: top center;*/
    /*min-height: 100vh;*/
    overflow: auto;
}
.title-container{
    padding-top: 2.6rem;
}
.system-title {
    font-family: DOUYU;
    font-size: 0.98rem;
    margin: 0 auto;
    text-align: left;
    line-height: 1;
    color: white;
    text-shadow: 0 2px 8px #007fff, 0 4px 8px #0079f3;
    z-index: 2;
    padding-left: 1.6rem;
}
#examindex {
    min-height: 100vh;
    background-size: cover;
    background-size: 100% auto;

    background-position: center top;
    background-repeat: no-repeat;
    min-width: 1200px;

    /*min-height: 10.8rem;*/
}

body .layeriframe {
    background-color: transparent;
}

.layui-layer {
    box-shadow: none !important;
}


body .layeriframe {
    background-color: transparent;
}

.layui-layer {
    box-shadow: none !important;
}

.content-box {
    min-width: 1200px;
    margin: 0 auto;
    padding: 1.78rem 0 0.4rem;
    box-sizing: border-box;
}
.content-box.v2 {
    padding: 0.8rem 0 0.8rem;
}

.img-exam-title {
    max-width: 100%;
    width: auto;
    display: block;
    height: auto;
    margin: 0 auto 0;
    object-fit: contain;
}

.img-subject-title {
    max-width: 100%;
    width: auto;
    display: block;
    height: 0.6rem;
    margin: 0.6rem auto 0;
    object-fit: contain;
}

.btn-img {
    width: 2.6rem;
    height: 2.6rem;
    display: block;

    color:#FFFFFF;
    font-size: 0.42rem;
    line-height: 0.5rem;
    letter-spacing: 0.1rem;
    padding-top: 0.8rem;
    box-sizing: border-box;
    text-align: center;


    background-image: url("../images/style1/start-temp.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;




    margin:-4.3rem auto 0;
    margin:0rem auto 0;
    cursor: pointer;
    object-fit: contain;
    position: absolute;
    top: 1.17rem;
    left: 50%;
    transform: translateX(-50%);
}

.btn-start-img{
    display: block;
    width: auto;
    height: 0.88rem;
    position: fixed;
    top: 5.4rem;
    left: 5.9rem;
}

.btn-start{
    font-size: 38px;
    font-size: 0.38rem;
    color: #FFFFFF;
    width: 2.5rem;
    height: 0.97rem;
    height: 0.88rem;
    line-height: 0.88rem;
    text-align: center;
    cursor: pointer;
    /*background-image: url("../images/style2/start.png");*/
    background-size: 100% 100%;
    color: #378be1;
    font-weight: bold;
    font-size: 0.3rem;
    background-color: #FFFFFF;
    border-radius: 0.08rem;
    box-shadow: 0 0.08rem 0.16rem 0 rgba(55, 139, 225, 0.7);
    position: fixed;
    top: 5.4rem;
    left: 5.9rem;



}
.btn-start:hover{
    transform: translateY(-0.08rem);
    transition: all ease 0.3s;
}

.index-content{
    font-size: 26px;
    color: #FFFFFF;
    margin: 0 auto;
    width: 10.52rem;

}
.index-content p{
    font-size: 26px;
    /*font-size: 0.26rem;*/
    text-indent: 2em;
    text-align: justify;
    line-height: 1.67;
    font-family: otherTitle;
}
